<div class="accordion">
    <div data-open="false" class="accordion-section">
        <div class="accordion-section-header">
            <div class="innertxt">Spezielle Vorteile</div>
            <div class="icon">
                <div class="plus"></div>
                <div class="minus"></div>
            </div>
        </div>
        <div class="accordion-section-content">
            <div class="innertxt">
                <ul>
                    <li>Junge Sterne/jung@smart Qualitätsstandard</li>
                    <li>geprüfte und zertifizierte Gebrauchtfahrzeuge</li>
                    <li>Bis zu 36 Monate Garantie (durch sofortige Verlängerung beim Fahrzeugkauf und während der Junge Sterne Garantielaufzeit)</li>
                    <li>Bis 60 Monate durch sofortige Verlängerung mit dem Garantie-Paket in Verbindung mit einem
                        Finanzierungsvertrag der Mercedes-Benz Bank.
                    </li>
                </ul>
            </div>
        </div>
    </div>

    <div data-open="false" class="accordion-section">
        <div class="accordion-section-header">
            <div class="innertxt">Varianten</div>
            <div class="icon">
                <div class="plus"></div>
                <div class="minus"></div>
            </div>
        </div>
        <div class="accordion-section-content">
            <div class="innertxt">
                <ul>
                    <li>Junge Sterne Garantie für Mercedes-Benz Pkw und Transporter</li>
                    <li>jung@smart Garantie</li>
                </ul>
            </div>
        </div>
    </div>

    <div data-open="false" class="accordion-section">
        <div class="accordion-section-header">
            <div class="innertxt">Abschlussmöglichkeiten</div>
            <div class="icon">
                <div class="plus"></div>
                <div class="minus"></div>
            </div>
        </div>
        <div class="accordion-section-content">
            <div class="innertxt">
                <ul>
                    <li>Für alle Gebrauchtfahrzeuge mit dem Junge Sterne/jung@smart Gütesiegel</li>
                </ul>
            </div>
        </div>
    </div>

</div>
